<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.kavanrc.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AGallery%2Fstyles.css</id>
	<title>Module:Gallery/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.kavanrc.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AGallery%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.kavanrc.com/index.php?title=Module:Gallery/styles.css&amp;action=history"/>
	<updated>2026-04-20T01:52:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki.kavanrc.com/index.php?title=Module:Gallery/styles.css&amp;diff=7345&amp;oldid=prev</id>
		<title>Martin: Created page with &quot;/* {{pp-template}} */ @media all and (max-width: 720px) { 	.mod-gallery { 		width: 100% !important; 	} }  .mod-gallery { 	display: table; }  .mod-gallery-default { 	background: transparent; 	margin-top: 0.3em; }  .mod-gallery-center { 	margin-left: auto; 	margin-right: auto; }  .mod-gallery-left { 	float: left; }  .mod-gallery-right { 	float: right; }  .mod-gallery-none { 	float: none; }  .mod-gallery-collapsible { 	width: 100%; }  .mod-gallery .title, .mod-gallery .main...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.kavanrc.com/index.php?title=Module:Gallery/styles.css&amp;diff=7345&amp;oldid=prev"/>
		<updated>2024-04-08T09:28:39Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; @media all and (max-width: 720px) { 	.mod-gallery { 		width: 100% !important; 	} }  .mod-gallery { 	display: table; }  .mod-gallery-default { 	background: transparent; 	margin-top: 0.3em; }  .mod-gallery-center { 	margin-left: auto; 	margin-right: auto; }  .mod-gallery-left { 	float: left; }  .mod-gallery-right { 	float: right; }  .mod-gallery-none { 	float: none; }  .mod-gallery-collapsible { 	width: 100%; }  .mod-gallery .title, .mod-gallery .main...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
@media all and (max-width: 720px) {&lt;br /&gt;
	.mod-gallery {&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery {&lt;br /&gt;
	display: table;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-default {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-center {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
	margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-left {&lt;br /&gt;
	float: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-right {&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-none {&lt;br /&gt;
	float: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery-collapsible {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .title,&lt;br /&gt;
.mod-gallery .main,&lt;br /&gt;
.mod-gallery .footer {&lt;br /&gt;
	display: table-row;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .title &amp;gt; div {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em 0 0.6em 1.6em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .main &amp;gt; div {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .gallery {&lt;br /&gt;
	line-height: 1.35em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .footer &amp;gt; div {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em 0 0.6em 1.6em;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .title &amp;gt; div *,&lt;br /&gt;
.mod-gallery .footer &amp;gt; div * {&lt;br /&gt;
	overflow: visible;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .gallerybox img {&lt;br /&gt;
	background: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .bordered-images .thumb img {&lt;br /&gt;
	border: solid #eaecf0 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mod-gallery .whitebg .thumb {&lt;br /&gt;
	background: #fff !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Martin</name></author>
	</entry>
</feed>